0.0
No commit activity in last 3 years
No release in over 3 years
Core MIDI instrument functionality in Ruby
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
 Dependencies

Development

>= 5.5.0, ~> 5.5
>= 1.1.0, ~> 1.1
>= 10.4.2, ~> 10.4
>= 1.2.1, ~> 1.2

Runtime

>= 0.3.7, ~> 0.3
>= 0.4, ~> 0.4
>= 0.4.4, ~> 0.4
>= 0.4.6, ~> 0.4
 Project Readme

#MIDI Instrument

Core MIDI instrument functionality

Used by Diamond

Installation

gem install midi-instrument

or with Bundler, add this to your Gemfile

gem "midi-instrument"

Documentation

License

Licensed under Apache 2.0, See the file LICENSE

Copyright © 2011-2015 Ari Russo